## open-xchange-imap 7.6.1

=== debian/control ===
Source: open-xchange-imap
Section: web
Priority: optional
Maintainer: Marcus Klein <marcus.klein@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk, open-xchange-core (>= 7.6.1)
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-imap
Architecture: all
Depends: ${misc:Depends}, open-xchange-core (>= 7.6.1)
Provides: open-xchange-mailstore
Description: The Open-Xchange IMAP Bundle
 This package implements the IMAP connection to the mail storages for Open-Xchange.
